ion-col,
ion-row,
ion-grid,
ion-card {
  padding: 0;
  margin: 0;
  --padding-start: 0;
  --padding-end: 0;
}

.parking-card {
  padding: 10px 15px 10px 15px;
  border: 3px solid rgba(255, 255, 255, 0.15);
  border-radius: 20px;
}

.parking-info {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.subtitle {
  height: 2rem;
  width: 20%;
}

.title {
  height: 1.5rem;
  width: 40%;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.parking-details {
  padding-bottom: var(--spacing-minor, 0.9375rem);
  justify-content: space-between;
  display: flex;
}

.parking-info-icon {
  margin-right: 0.3125rem;
  height: 1.0625rem;
  width: 20%;
}

.parking-display-name {
  height: 0.9375rem;
  width: 4.5rem;
}

.badge-container {
  display: flex;
  align-items: center;
  gap: 0.3125rem;
  height: 2rem;
  width: 40%;
  padding: 0.25rem 0.5rem 0.25rem 0.75rem;
  border-radius: var(--card-corner-radius, 1.25rem);
}

.parking-times-actions {
  align-items: end;
}

.parking-times {
  display: flex;
  flex-direction: column;
}

.parking-times-text {
  height: 0.9375rem;
  width: 50%;
}

.parking-actions {
  display: flex;
  justify-content: space-between;
  gap: var(--spacing-small, 0.3125rem);
  align-items: flex-start;
  width: 100%;
}

.radio-button {
  display: flex;
  width: 4.3125rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: transparent;
}

.radio-button .icon {
  padding: 0.2rem;
  display: block;
}

.icon {
  width: 70%;
}

.button-text {
  height: 1rem;
}
